local t = Def.ActorFrame {
	LoadActor( THEME:GetPathG("","up_right") )..{
	OnCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_BOTTOM;zoomtowidth,SCREEN_WIDTH*0.5;horizalign,right;vertalign,bottom;zoomy,1.75;addx,SCREEN_WIDTH*1;sleep,0.2;decelerate,0.5;addx,-SCREEN_WIDTH*1;accelerate,0.1;zoomy,1;glow,color("1,0,1,0");linear,0.05;glow,color("1,0,1,0.5");decelerate,0.4;glow,color("0,1,1,0");queuecommand,"Repeat";);
	RepeatCommand=cmd(sleep,12;diffusealpha,1;glow,color("1,0,1,0");linear,0.05;glow,color("1,0,1,0.5");decelerate,0.4;glow,color("0,1,1,0");queuecommand,Repeat;);
	OffCommand=cmd(stoptweening;);
	};


	LoadActor( THEME:GetPathG("","up_right") )..{
	OnCommand=cmd(x,SCREEN_LEFT;y,SCREEN_BOTTOM;zoomtowidth,SCREEN_WIDTH*0.5;rotationy,180;horizalign,right;vertalign,bottom;zoomy,1.75;addx,-SCREEN_WIDTH*1;sleep,0.2;decelerate,0.5;addx,SCREEN_WIDTH*1;accelerate,0.1;zoomy,1;glow,color("1,0,1,0");linear,0.05;glow,color("1,0,1,0.5");decelerate,0.4;glow,color("0,1,1,0");queuecommand,"Repeat";);
	RepeatCommand=cmd(sleep,12;diffusealpha,1;glow,color("1,0,1,0");linear,0.05;glow,color("1,0,1,0.5");decelerate,0.4;glow,color("0,1,1,0");queuecommand,"Repeat";);
	OffCommand=cmd(stoptweening;);
	};
};

return t

